关于Unity的一些基础性问题。

该主题包含 1 个回复,有 2 个参与人,并且由 taoist 的头像 taoist1 年, 7 月 前 最后一次更新。

正在查看 2 个帖子 - 1 至 2 (共计 2 条)
  • 作者
    帖子
  • #14502
    微凉的流年 的头像
    微凉的流年
    学员
    注册日期: 2014/07/03
    发帖数: 4
    回帖数: 5

    请问下老师,Unity低版本可以打开高版本的工程文件吗?还有做成的Prefabs可以单独导出个文件给予其他版本的Unity吗?Prefabs有高低版本的之分吗?比如第一部分做好的prefabs做完,导出是点击exporting package,对于里面的选项要勾选什么?贴图要一起吗?对于版本,老师有没有什么建议,目前是那个版本好?有没有基础性的一些学习网站推荐下,因为目前是在自学状态,所以对于游戏特效的制作流程,分工,导入跟输出都还没一个概念。老师方便留个邮箱吗?

    上传附件/图片:
    您必须登陆才能查看附件
    #14591
    taoist 的头像
    taoist
    教师
    注册日期: 2014/06/22
    发帖数: 0
    回帖数: 32

    unity有高低版本之分,你用了高版本的功能,低版本导入有时会报错,但更多是一些对象的坐标轴向会改编,unity的版本更新,在特效部分,对于轴向的定义一直在变。即使低版本导入高版本,这个问题也还是有。

    全部勾选

    unity版本的话5.0感觉不错,4.3也不错,中间版本的导入的动画里追加shader动画这个确实时灵时不灵。但如果你是项目需要用4.5,4.6等等,你可以把效果在4.3里做好再导过去,这个是认的。

    去unity圣典

    xffect3.1版本我觉得是比较实用的。后面版本追加的功能作为一个美术人员觉得不是很顺手。

    交流群里有我QQ

正在查看 2 个帖子 - 1 至 2 (共计 2 条)

抱歉,回复评论必需登录。